call us today: 1.800.876.8376
email us: info@synergy.com
You are trying to open a newer KaleidaGraph file with an older version of the application. Files created in v3.6 can be opened in v3.5, and vice versa. Version 4.x allows you to save data, plot, and layout files in a v3.5 format.

It is also possible for defective files to cause this error message to be displayed. When this happens, it is usually caused by saving the files on a diskette, rather than the hard disk.


Mark as helpful.
0

Posted in: Error Messages: General Errors